falcon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: [DISCUSS] Withdraw support for Hadoop-1 and Oozie 3.x with 0.6 release
Date Tue, 23 Sep 2014 09:11:12 GMT
+1

Regards
JB

On 09/23/2014 06:51 AM, Seetharam Venkatesh wrote:
> Hey folks,
>
> I'm planning on proposing removing support for hadoop-1 and oozie-3.x for
> the upcoming 0.6 release. Since most of the users that I know are already
> on Hadoop-2.x and Oozie 4.x, it does not make sense for us as a community
> to support these and spend time testing these.
>
> Thoughts?
>

-- 
Jean-Baptiste Onofré
jbonofre@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Mime
View raw message